Dynamo2.0 can’t be installed on Revit 2016?!


#1

Dynamo 2.0 can’t be installed on Revit 2016?!


#2

That is correct, Autodesk only support 3 version back of Revit. This means that Dynamo 1.3.3 and 2.0 only works on Revit 2017,2018,2019.

While version 1.3.2 works on Revit 2016.

Have a look here:


#3

thank you Jonathan.
Then, I wonder why on dynamobim.org you read:
Version 2.0.0 - Current builds for Autodesk Revit 2016, 2017 and 2018


#4

Revit 2016 is not supported by Dynamo 2.0, same goes for Dynamo 1.3.3

@Racel_Williams I think you need to update the frontpage for download of Dynamo.


#5

Who will update this view?


#6

That’s exactly what I was referring to in my post above


#7

That is why I wrote what I did, and put @Racel_Williams on it.


#8

@erfajo Sorry for the delay in response. I updated the page. Thanks for looking out :slight_smile: